
#stacks_in_88 {
	padding: 0px 0px 40px 0px;
}



#stacks_in_90 .teleportMe {
display: none;
}



.typography.stacks_in_93 {
  	font-size: 18px;
  	color:#000000;
  	line-height: 1.5;
}

@media screen and (max-width: 667px) {
	
	.typography.stacks_in_93 {
		font-size: 1px;
	}
}




/* Hidden for now.....
*/

































 

section[id="caxton stacks_in_93"] {
	font-family: 'pt serif';
	font-weight: 400;
	line-height: 1;
	text-align: justify;
}



















#stacks_in_166 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_167 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_98 {

	cursor: pointer;

	}


#ClickIt_stacks_in_98:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_98, #ClickIt_Double_stacks_in_98, #ClickIt_Long_stacks_in_98, #ClickIt_Right_stacks_in_98 {
	display: none;
}


#stacks_in_98 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 30px 0px 20px 0px;
}

#stacks_in_99 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_101 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_103 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_106 {

	cursor: pointer;

	}


#ClickIt_stacks_in_106:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_106, #ClickIt_Double_stacks_in_106, #ClickIt_Long_stacks_in_106, #ClickIt_Right_stacks_in_106 {
	display: none;
}


#stacks_in_106 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_107 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_109 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_111 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_114 {

	cursor: pointer;

	}


#ClickIt_stacks_in_114:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_114, #ClickIt_Double_stacks_in_114, #ClickIt_Long_stacks_in_114, #ClickIt_Right_stacks_in_114 {
	display: none;
}


#stacks_in_114 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_115 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_117 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_119 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_122 {

	cursor: pointer;

	}


#ClickIt_stacks_in_122:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_122, #ClickIt_Double_stacks_in_122, #ClickIt_Long_stacks_in_122, #ClickIt_Right_stacks_in_122 {
	display: none;
}


#stacks_in_122 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_123 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_125 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_127 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_130 {

	cursor: pointer;

	}


#ClickIt_stacks_in_130:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_130, #ClickIt_Double_stacks_in_130, #ClickIt_Long_stacks_in_130, #ClickIt_Right_stacks_in_130 {
	display: none;
}


#stacks_in_130 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_131 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_133 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_135 {
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_138 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.typography.stacks_in_139 {
  	font-size: 18px;
  	color:#000000;
  	line-height: 1.5;
}

@media screen and (max-width: 667px) {
	
	.typography.stacks_in_139 {
		font-size: 12px;
	}
}




/* Hidden for now.....
*/

































 

section[id="caxton stacks_in_139"] {
	font-family: 'pt serif';
	font-weight: 400;
	line-height: 1;
	text-align: justify;
}



















#stacks_in_140 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_142 {
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_144 {
	font-size: 80%;
}
